DROP TABLE ReportTypeSchedule;
CREATE TABLE ReportTypeSchedule(
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[JobId] [varchar](250) NULL,
	[Schedule] [varchar](max) NULL,
 CONSTRAINT [PK_ReportTypeSchedule] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];

